/* CSS Document */
/*layout*/
body{_background-image: url(about:blank); _background-attachment: fixed;}

#hot_deal {display:none;}

#headback {float: none;}

#footback {float: none;}

#headarea {float: none;width:1000px;display: block;overflow:hidden;}

#content {float: none;width: 1000px;display: block;overflow:hidden;}

#footarea {float: none;width:1000px;display: block;overflow:hidden;}


.head_img {overflow:hidden};
.col_block {float: left;width: 1000px;height:auto;display: block;}
.content_left, .content_right{width:500px;float:left;}

.col_2 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_3 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_4 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_5 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_x3_4 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_x3_6 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_x4_3 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_x5_4 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_b2 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_b2h {width: 1000px;height:auto;display: block;overflow:hidden}
.col_b3 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_j2 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_j3 {width: 1000px;height:auto;display: block;overflow:hidden}
.col_j4 {width: 1000px;height:auto;display: block;overflow:hidden}
.white_j4{width: 1000px;height:auto;display: block;overflow:hidden}
.white_j3{width: 1000px;height:auto;display: block;overflow:hidden}
.wbk_5{width: 1000px;height:auto;display: block;overflow:hidden}
.white_j1{width: 1000px;height:auto;display: block;overflow:hidden}

.col_2 .col_content_a {float: left;width: 960px;height:auto;margin-right: 0px;margin-left: 0px;padding-right: 20px;padding-left: 20px;display: block;}
.col_3 .col_content_a {float: left;width: 960px;height:auto;margin-right: 0px;margin-left: 0px;padding-right: 20px;padding-left: 20px;display: block;}
.col_x3_4 .head_img {float: left;width: 340px;height:360px;margin-right: 0px;margin-left: 0px;padding-left: 0px;padding-right: 0px;display: block;}
.col_x3_4 .col_content_a {float: left;width: 640px;height:360px;margin-right: 0px;margin-left: 0px;padding-right: 20px;display: block;}
.col_x3_6 .head_img {float: left;width: 340px;height:540px;margin-right: 0px;margin-left: 0px;padding-left: 0px;padding-right: 0px;display: block;}
.col_x3_6 .col_content_a {float: left;width: 640px;height:540px;margin-right: 0px;margin-left: 0px;padding-right: 20px;display: block;}
.col_4 .col_content_a {float: left;width: 960px;height:auto;margin-right: 0px;margin-left: 0px;padding-right: 20px;padding-left: 20px;display: block;}
.col_x4_3 .head_img {float: left;width: 260px;height:320px;margin-right: 0px;margin-left: 0px;padding-left: 0px;padding-right: 0px;display: block;}
.col_x4_3 .col_content_a {float: left;width: 720px;height:320px;margin-right: 0px;margin-left: 0px;padding-right: 20px;display: block;}
.col_5 .col_content_a {float: left;width: 975px;height:auto;margin-right: 0px;margin-left: 0px;padding-right: 10px;padding-left: 15px;display: block;}
.col_x5_4 .head_img {float: left;width: 210px;height:320px;margin-right: 0px;margin-left: 0px;padding-left: 0px;padding-right: 0px;display: block;}
.col_x5_4 .col_content_a {float: left;width: 780px;height:320px;margin-right: 0px;margin-left: 0px;padding-right: 10px;display: block;}

.block_2 .goods_item {float: left;display: block;width: 455px;height:150px;padding-left:15px;padding-right:10px;padding-top:15px;padding-bottom:15px;}
.block_2 .goods_pic {float: left;display: block;width: 150px;height: 150px;padding-right:10px;overflow: hidden;cursor: hand;}
.block_2 .goods_memo {float: left;width: 285px;height:60px;padding:5px 5px 5px 5px;text-align:left;cursor: hand;}
.block_2 .goods_title {text-align:left;float:left;width: 295px;height:36px;padding-bottom:4px;cursor: hand;}
.block_2 .goods_price {text-align:left;float:left;display: block;width: 295px;height:24px;}
.block_2 .goods_oldprice {text-align:left;float: left;width: 295px;height:17px;cursor: hand;}
.block_2 .goods_buy {text-align:left;float: left;display:block;width: 295px;height:40px;cursor: hand;position: relative;top:-40px;left:280px;}

.block_2r .goods_item {float: left;display: block;width: 455px;height:150px;padding-left:15px;padding-right:10px;padding-top:15px;padding-bottom:15px;}
.block_2r .goods_pic {float: right;display: block;width: 150px;height: 150px;padding-right:10px;overflow: hidden;cursor: hand;}
.block_2r .goods_memo {float: left;width: 285px;height:60px;padding:5px 5px 5px 5px;text-align:left;cursor: hand;}
.block_2r .goods_title {text-align:left;float:left;width: 295px;height:36px;padding-bottom:4px;cursor: hand;}
.block_2r .goods_price {text-align:left;float:left;display: block;width: 295px;height:24px;}
.block_2r .goods_oldprice {text-align:left;float: left;width: 295px;height:16px;cursor: hand;}
.block_2r .goods_buy {text-align:left;float: top;display:block;width: 295px;height:40px;cursor: hand;position: relative;top:-40px;left:40px;}

/*ok*/
.block_3 .goods_item {float: left;width: 310px;height:165px;padding-left:5px;padding-right:5px;margin-top:10px;padding-bottom:5px;}
.block_3 .goods_pic {float: left;padding:0px 5px 0px 0px;width: 150px;height: 150px;overflow: hidden;cursor: hand;}
.block_3 .goods_memo {float: left;width: 145px;height:17px;padding-left:5px;padding-right:5px;cursor: hand;position: relative;top:132px;left:0px}
.block_3 .goods_title {text-align:left;float: left;width: 145px;height:54px;padding-left:5px;padding-right:5px;cursor: hand;position: relative;top: -17px;left:0px}
.block_3 .goods_price {text-align:left;float:right;width: 145px;height:24px;padding-left:5px;padding-right:5px;cursor: hand;position: relative;top: -14px;left:0px}
.block_3 .goods_oldprice {text-align:left;float: left;width: 145px;height:16px;padding-left:5px;padding-right:5px;cursor: hand;position: relative;top: -14px;left:0px}
.block_3 .goods_buy {float: left;width: 145px;height:24px;padding-left:5px;padding-right:5px;cursor: hand;text-align:center;position: relative;top: -8px;left:0px}

.block_4 .goods_item {float: left;display: block;width: 185px;height:310px;padding-left:25px;padding-right:30px;padding-top:10px;overflow: hidden;}
.block_4 .goods_pic {float: left;width:185px;height:150px;overflow: hidden;cursor: hand;}
.block_4 .goods_pic img{margin:0px;}
.block_4 .goods_memo {text-align:center;float: left;width:185px;height:17px;cursor: hand;overflow: hidden;position: relative;top: 2px;left:0px}
.block_4 .goods_title {text-align:left;float: left;width: 185px;height:54px;cursor: hand;position: relative;top: 5px;}
.block_4 .goods_price {text-align:left;float:left;width:185px;height: 24px;cursor: hand;position: relative;top: 10px;}
.block_4 .goods_oldprice {text-align:left;float: left;width:185px;height:16px;cursor: hand;position: relative;top: -12px;left:116px;}
.block_4 .goods_buy {float: left;width:150px;height:40px;cursor: hand;text-align:left;position: relative;top: -1px;left:45px}


.block_5 .goods_item {float: left;display: block;width: 185px;height:310px;padding-left:5px;padding-right:5px;padding-top:10px;overflow: hidden;}
.block_5 .goods_pic {float: left;width:185px;height: 150px;overflow: hidden;cursor: hand;}
.block_5 .goods_pic img{margin:0px;}
.block_5 .goods_memo {text-align:center;float: left;width:185px;height:17px;cursor: hand;overflow: hidden;position: relative;top: 2px;left:0px}
.block_5 .goods_title {text-align:left;float: left;width: 185px;height:54px;cursor: hand;position: relative;top: 5px;}
.block_5 .goods_price {text-align:left;float:left;width:185px;height: 24px;cursor: hand;position: relative;top: 10px;}
.block_5 .goods_oldprice {text-align:left;float: left;width:185px;height:16px;cursor: hand;position: relative;top: -12px;left:116px;}
.block_5 .goods_buy {float: left;width:150px;height:40px;cursor: hand;text-align:left;position: relative;top: 10px;left:86px}

/**270X270 block**/
.col_b2 .col_content_a {float: left;width: 900px;height:auto;margin-right: 0px;margin-left: 0px;padding-right: 50px;padding-left: 50px;display: block;}
.col_b2h .col_content_a {float: left;width: 960px;height:auto;margin-right: 0px;margin-left: 0px;padding-right: 20px;padding-left: 20px;display: block;}
.col_b3 .col_content_a {float: left;width: 960px;height:auto;margin-right: 0px;margin-left: 0px;padding-right: 20px;padding-left: 20px;display: block;}

.col_b2 .goods_item {padding-left:85px;padding-right:85px;}
.col_b3 .goods_item {padding-left:20px;padding-right:20px;}

.block_270 .goods_item {float: left;display: block;width: 280px;height:435px;padding-top:20px;overflow:hidden}
.block_270 .goods_pic {float: left;margin: 0px 5px 0px 5px;_margin:0px 7px 0px 3px;width: 270px;height: 270px;overflow: hidden;cursor: hand;}
.block_270 .goods_pic img{}
.block_270 .goods_memo {text-align:left;float: left;width:270px;padding-left:5px;padding-right:5px;height:17px;cursor: hand;overflow: hidden;position: relative;top: 20px;left:23px}
.block_270 .goods_title {text-align:left;float: left;width:270px;padding-left:5px;padding-right:5px;height:54px;cursor: hand;position: relative;top: 25px;}
.block_270 .goods_price {text-align:left;float:left;width:270px;padding-left:5px;padding-right:5px;height: 28px;cursor: hand;position: relative;top: 15px;}
.block_270 .goods_oldprice {text-align:left;float: left;width:270px;padding-left:5px;padding-right:5px;height:16px;cursor: hand;position: relative;top: 12px;}
.block_270 .goods_buy {float: left;width:270px;padding-left:5px;padding-right:5px;height:40px;cursor: hand;text-align:left;position: relative;top: -24px;left:141px}

.block_270h .goods_item {float: left;display: block;width: 455px;height:270px;padding-left:15px;padding-right:10px;padding-top:15px;padding-bottom:15px;}
.block_270h .goods_pic {float: left;display: block;width: 270px;height: 270px;padding-right:10px;overflow: hidden;cursor: hand;}
.block_270h .goods_memo {float: left;width: 165px;height:90px;padding:5px 5px 5px 5px;text-align:left;cursor: hand;}
.block_270h .goods_title {text-align:left;float:left;width: 175px;height:54px;padding-bottom:8px;cursor: hand;}
.block_270h .goods_price {text-align:left;float:left;display: block;width: 175px;height:24px;}
.block_270h .goods_oldprice {text-align:left;float: left;width: 175px;height:16px;cursor: hand;}
.block_270h .goods_buy {text-align:left;float: left;display:block;width: 175px;height:40px;cursor: hand;position: relative;top:15px;left:0px;}

/**270X200 block**/
.col_j2 .col_content_a {float: left;width: 960px;height:auto;margin-right: 0px;margin-left: 0px;padding-right: 20px;padding-left: 20px;display: block;}
.col_j3 .col_content_a {float: left;width: 870px;height:auto;margin-right: 0px;margin-left: 0px;padding-right: 65px;padding-left: 65px;display: block;}
.col_j4 .col_content_a {float: left;width: 960px;height:auto;margin-right: 0px;margin-left: 0px;padding-right: 20px;padding-left: 20px;display: block;}

.col_j3 .goods_item {padding-left:40px;padding-right:40px;}
.col_j4 .goods_item {padding-left:15px;padding-right:15px;}

.block_j270 .goods_item {float: left;display: block;width: 455px;height:270px;padding-left:15px;padding-right:10px;padding-top:15px;padding-bottom:15px;}
.block_j270 .goods_pic {float: left;margin: 0px 15px 0px 5px;_margin:0px 17px 0px 3px;width: 200px;height: 270px;overflow: hidden;cursor: hand;}
.block_j270 .goods_pic img{margin-left: -35px;}
.block_j270 .goods_memo {float: left;width: 225px;height:90px;padding:5px 5px 5px 5px;text-align:left;cursor: hand;}
.block_j270 .goods_title {text-align:left;float:left;width: 235px;height:54px;padding-bottom:8px;cursor: hand;}
.block_j270 .goods_price {text-align:left;float:left;display: block;width: 235px;height:24px;}
.block_j270 .goods_oldprice {text-align:left;float: left;width: 235px;height:16px;cursor: hand;}
.block_j270 .goods_buy {text-align:left;float: left;display:block;width: 235px;height:40px;cursor: hand;position: relative;top:15px;left:0px;}


.block_j210 .goods_item {float: left;display: block;width: 210px;height:435px;padding-top:20px;}
.block_j210 .goods_pic {float: left;margin: 0px 5px 0px 5px;_margin:0px 7px 0px 3px;width: 200px;height: 270px;overflow: hidden;cursor: hand;}
.block_j210 .goods_pic img{margin-left: -35px;}
.block_j210 .goods_memo {text-align:center;float: left;width:210px;height:17px;cursor: hand;overflow: hidden;position: relative;top: 20px;left:0px;}
.block_j210 .goods_title {text-align:left;float: left;width: 210px;height:36px;cursor: hand;position: relative;top: 25px;}
.block_j210 .goods_price {text-align:left;float:left;width:210px;height: 28px;cursor: hand;position: relative;top: 33px;}
.block_j210 .goods_oldprice {text-align:left;float: left;width:210px;height:16px;cursor: hand;position: relative;top: 30px;display:none;}
.block_j210 .goods_buy {float: left;width:150px;height:40px;cursor: hand;text-align:left;position: relative;top: 6px;left:116px}

.block_j210_wp .goods_item {float: left;display: block;width: 210px;height:435px;padding-top:20px;}
.block_j210_wp .goods_pic {float: left;margin: 0px 5px 0px 5px;_margin:0px 7px 0px 3px;width: 200px;height: 270px;overflow: hidden;cursor: hand;}
.block_j210_wp .goods_pic img{margin-left: -35px;}
.block_j210_wp .goods_memo {text-align:left;float: left;width:210px;height:32px;cursor: hand;overflow: hidden;position: relative;top:58px;left:13px;line-height:16px}
.block_j210_wp .goods_title {text-align:left;float: left;width: 210px;height:36px;cursor: hand;position: relative;top: -15px;}
.block_j210_wp .goods_price {text-align:left;float:left;width:210px;height: 28px;cursor: hand;position: relative;top: 33px;}
.block_j210_wp .goods_oldprice {text-align:left;float: left;width:210px;height:16px;cursor: hand;position: relative;top: 30px;}
.block_j210_wp .goods_buy {float: left;width:150px;height:40px;cursor: hand;text-align:left;position: relative;top: -6px;left:116px}

/** big one color background 230*420 block and 230*270 images **/
.white_j4 .col_content_a{float: left;width: 1000px;height:auto;margin-right: 0px;margin-left: 0px;display: block;}
.white_j3 .col_content_a{float: left;width: 900px;height:auto;margin-right: 50px;margin-left: 50px;display: block;}
.wbk_5 .col_content_a{float: left;width: 1000px;height:auto;margin-right: 2px;margin-left: 2px;display: block;}
.white_j1.col_content_a{float: left;width: 1000px;height:auto;margin-right: 0px;margin-left: 0px;display: block;}

.white_j4 .goods_item{margin-left:3px;margin-right:3px;padding-left:7px;padding-right:7px;}
.white_j3 .goods_item{margin:5px;padding-left:40px;padding-right:40px;}
.wbk_5 .goods_item{margin:2px;padding-left:5px;padding-right:5px;}
.white_j1 .goods_item{margin-left:3px;margin-right:3px;padding-left:7px;padding-right:7px;}

.white_230 .goods_item {float: left;display: block;width: 230px;height:385px;margin-top:5px;}
.white_230 .goods_pic {float: left;width: 230px;height: 270px;overflow: hidden;cursor: hand;padding-top:7px;}
.white_230 .goods_pic img{width:230px;}
.white_230 .goods_memo {text-align:center;float: left;width:210px;height:17px;cursor: hand;overflow: hidden;position: relative;top: 20px;left:0px;}
.white_230 .goods_title {text-align:left;float: left;width: 230px;height:37px;cursor: hand;position: relative;top: -6px;}
.white_230 .goods_price {text-align:left;float:left;width:230px;height: 28px;cursor: hand;position: relative;top: -80px;}
.white_230 .goods_oldprice {display:none;}
.white_230 .goods_buy {float: left;width:230px;height:40px;cursor: hand;text-align:left;position: relative;top: -25px;left:0px}

.white_230f .goods_item {float: left;display: block;width: 230px;height:395px;margin-top:5px;}
.white_230f .goods_pic {float: left;width: 230px;height: 270px;overflow: hidden;cursor: hand;padding-top:7px;}
.white_230f .goods_pic img{width:230px;}
.white_230f .goods_memo {text-align:center;float: left;width:210px;height:17px;cursor: hand;overflow: hidden;position: relative;top: 20px;left:0px;}
.white_230f .goods_title {text-align:left;float: left;width: 230px;height:37px;cursor: hand;position: relative;top: -4px;}
.white_230f .goods_price {text-align:left;float:left;width:230px;height: 28px;cursor: hand;position: relative;top: -77px;}
.white_230f .goods_oldprice {display:none;}
.white_230f .goods_buy {float: left;width:230px;height:40px;cursor: hand;text-align:left;position: relative;top: -20px;left:0px}

.white_j270 .goods_item {float: left;display: block;width: 483px;height:270px;padding-left:5px;padding-right:5px;padding-top:5px;padding-bottom:5px;margin-top:5px;}
.white_j270 .goods_pic {float: left;margin: 0px 7px 0px 0px;_margin:0px 9px 0px -2px;width: 240px;height: 270px;overflow: hidden;cursor: hand;}
.white_j270 .goods_pic img{margin-left: -30px;}
.white_j270 .goods_memo {float: left;width: 230px;height:35px;text-align:left;cursor: hand;position:relative;top:20px;line-height:22px;}
.white_j270 .goods_title {text-align:left;float:left;width: 230px;height:81px;cursor: hand;position:relative;bottom:-12px;}
.white_j270 .goods_price {text-align:left;float:left;display: block;width: 230px;height:35px;position:relative;bottom:-65px;}
.white_j270 .goods_oldprice {text-align:left;float: left;display: none;width: 235px;height:16px;cursor: hand;}
.white_j270 .goods_buy {text-align:left;float: left;display:block;width: 230px;height:40px;cursor: hand;position: relative;top:70px;left:0px;}

.white_j210 .goods_item {float: left;display: block;width: 210px;height:450px;padding-top:20px;}
.white_j210 .goods_pic {float: left;_margin:0px 2px 0px -2px;width: 215px;height: 270px;overflow: hidden;cursor: hand;}
.white_j210 .goods_pic img{margin-left: -25px;}
.white_j210 .goods_memo {text-align:left;float: left;width:210px;height:17px;cursor: hand;overflow: hidden;position: relative;top: 105px;left:0px;}
.white_j210 .goods_title {text-align:left;float: left;width: 210px;height:50px;cursor: hand;position: relative;top: 35px;}
.white_j210 .goods_price {text-align:left;float:left;width:210px;height: 28px;cursor: hand;position: relative;top: -45px;}
.white_j210 .goods_oldprice {text-align:left;float: left;width:210px;height:16px;cursor: hand;position: relative;top: 30px;display:none;}
.white_j210 .goods_buy {float: left;width:150px;height:40px;cursor: hand;text-align:left;position: relative;top: 35px;left:-6px}

.white_5 .goods_item {float: left;display: block;width: 185px;height:340px;padding-top:10px;overflow: hidden;}
.white_5 .goods_pic {float: left;width:185px;height: 150px;overflow: hidden;cursor: hand;}
.white_5 .goods_pic img{margin:0px;}
.white_5 .goods_memo {text-align:left;float: left;width:170px;height:17px;cursor: hand;overflow: hidden;position: relative;top: 120px;left:10px}
.white_5 .goods_title {text-align:left;float: left;width: 160px;height:70px;cursor: hand;position: relative;top: 30px;left:15px;}
.white_5 .goods_price {text-align:left;float:left;width:170px;height: 24px;cursor: hand;position: relative;top: -70px;left:15px;}
.white_5 .goods_oldprice {text-align:left;float: left;width:185px;height:16px;cursor: hand;position: relative;top: -12px;left:116px;display:none;}
.white_5 .goods_buy {float: left;width:94px;height:40px;cursor: hand;text-align:left;position: relative;top: 30px;left:6px}

.white_1000 .goods_item {float: left;display: block;width: 980px;height:330px;padding-left:5px;padding-right:5px;padding-top:5px;padding-bottom:5px;margin:5px 0px;}
.white_1000 .goods_pic {float: left;margin: 0px 7px 0px 60px;_margin:0px 9px 0px 58px;width: 330px;height: 330px;overflow: hidden;cursor: hand;}
.white_1000 .goods_pic img{width:330px;}
.white_1000 .goods_memo {float: left;width: 230px;height:35px;text-align:left;cursor: hand;position:relative;top:25px;line-height:22px;left:35px;}
.white_1000 .goods_title {text-align:left;float:left;width: 520px;height:125px;cursor: hand;position:relative;bottom:-15px;left:32px;}
.white_1000 .goods_price {text-align:left;float:left;display: block;width: 230px;height:35px;position:relative;bottom:-35px;left:336px;}
.white_1000 .goods_oldprice {text-align:left;float: left;display: none;width: 235px;height:16px;cursor: hand;}
.white_1000 .goods_buy {text-align:left;float: left;display:block;width: 230px;height:40px;cursor: hand;position: relative;top:90px;left:77px;}

/**white style for 1 images add 4 products in one row and images size 150*150**/
.wbk4_1{width: 1000px;height:auto;display: block;overflow:hidden}
.wbk4_1 .col_content_a{float: left;width: 798px;height:auto;margin-right: 2px;margin-left: 2px;display: block;}
.wbk4_1 .goods_item{margin:2px;padding-left:5px;padding-right:5px;}
.wbk4_1 .price_logo{top:-270px;left:75px;}
.wbk4_1 .head_img{display:block;float:left;height:350px;margin-left:0px;margin-right:0px;padding-left:0px;padding-right:0px;width:198px;}

/**white style for 3+1 in one row and images size 270*270**/
.white_j3_1{width: 1000px;height:auto;display: block;overflow:hidden}
.white_j3_1 .col_content_a{float: left;width: 772px;height:auto;display: block;}
.white_j3_1 .goods_item{margin:5px;padding-left:14px;padding-right:23px;}
.white_j3_1 .price_logo{top:-270px;left:75px;}
.white_j3_1 .head_img{display:block;float:left;height:auto;margin:5px 0;padding-left:0px;padding-right:0px;width:228px;}

/**big image style for common**/
.bigimg_1{width: 1000px;height:auto;display: block;position: relative;}
.bigimg_1 .col_content_a{float: left;width: 1000px;height:auto;margin-right: 2px;margin-left: 2px;display: block;position: absolute;bottom:0px;left:0px;}
.bigimg_1 .goods_item{margin:2px;padding-left:5px;padding-right:5px;float: left;display: block;padding-top:10px;overflow: hidden;}
.bigimg_1 .price_logo{top:-270px;left:75px;}
.bigimg_1 .goods_pic, .bigimg_1 .goods_memo, .bigimg_1 .goods_title{display:none;}
.bigimg_1 .goods_price {text-align:left;float:left;width:200px;height: 24px;cursor: hand;position: relative;}
.bigimg_1 .goods_buy {float: left;width:260px;height:80px;cursor: hand;text-align:left;position: relative;}
/**big image style for two in one row**/
.block_2b .goods_item {width: 485px}
/**big image style for three in one row**/
.block_3b .goods_item {width: 318px}
/**big image style for four in one row**/
.block_4b .goods_item {width: 235px;}
/**big image style for price in the left and right**/
.block_left .goods_item{width:1000px;}
.block_right .goods_item{width:1000px;}

.spacer {width: 1000px;height:0;display: block;overflow:hidden}
.goods_oldprice{display:none;}

#rightbox{

}

#rightbox-ext{

}

.price_logo {position: relative;width:60px;height:60px;z-index: 99;}
/*150*/
.block_2 .price_logo {top: -150px;left: 55px;}
.block_2r .price_logo {top: -150px;left: 55px;}
.block_3 .price_logo {top: -150px;left: 55px;}
.block_4 .price_logo {top: -150px;left: 55px;}
.block_5 .price_logo {top: -150px;left: 55px;}
/*270x200*/
.block_j210 .price_logo {top: -270px;left: 70px;}
.block_j270 .price_logo {top: -270px;left: 70px;}
/*270x270*/
.block_270 .price_logo {top: -270px;left: 115px;}
.block_270h .price_logo {top: -270px;left: 115px;}
/**white background for 270**/
.white_j4 .price_logo{top:-230px;left:85px;}
.white_j3 .price_logo{top:-270px;left:75px;}
.wbk_5 .price_logo{top:-150px;left:60px;}
.white_j1 .price_logo{top:-330px;left:-135px;}

.top_float{z-index:99999;position:fixed;top:0;left:50%; margin-left:-500px;}
.left_float{left: 50%;margin-left: -670px;position: fixed;z-index: 99;bottom:60px;}

#rightbox{z-index: 999;}

/**two part for products in one row**/
/**in the layout_4.css file**/
.white_2p{width: 500px;height:auto;display: block;overflow:hidden}
.white_2p .col_content_a{float: left;width: 500px;height:auto;margin-right: 0px;margin-left: 0px;display: block;}
.white_2p .goods_item{margin-left:3px;margin-right:3px;padding:0px 7px;margin-top:0px;}
.white_2p .price_logo{top:-270px;left:85px;}

.white_2p .goods_pic{margin:4px 7px 0 0;}
.twopart_conent .white_j270 .goods_item{height:280px;}

.white_p3 .goods_item {float: left;display: block;width: 165px;height:280px;margin:5px 0 0 0;padding:0px;}
.white_p3 .goods_pic {float: left;width: 165px;height: 210px;overflow: hidden;cursor: hand;padding-left:10px;}
.white_p3 .goods_pic img{margin-left: -20px;}
.white_p3 .goods_memo {text-align:center;float: left;width:210px;height:17px;cursor: hand;overflow: hidden;position: relative;top: -59px;left:0px;}
.white_p3 .goods_title {text-align:left;float: left;width: 150px;height:37px;cursor: hand;position: relative;top: -68px;left:8px;}
.white_p3 .goods_price {text-align:left;float:left;width:165px;height: 28px;cursor: hand;position: relative;top: -63px;left:12px;}
.white_p3 .goods_oldprice {display:none;}
.white_p3 .goods_buy {float: left;width:165px;height:40px;cursor: hand;text-align:left;position: relative;top: -64px;left:61px}